Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:56:43 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery cathy gamboa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  follow up please for the order number 9507047390 Bot:  Please enter your name Customer:  cathy gamboa Bot:  Hi Cathy Gamboa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9507047390 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number
  Customer:  971563796556            06:37 PM, 11th Oct                   MBS                   Hi Cathy , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           06:38 PM, 11th Oct                   MBS                   Please confirm if you are contacting regarding the following order number: 9507047390           06:41 PM, 11th Oct                   MBS                   Hi, I'm not getting a response from you. Are we still connected?           06:45 PM, 11th Oct                     cathy gamboa                    Yes i am following up because i did not received the shipping yet           06:46 PM, 11th Oct                     cathy gamboa                    It says there when i ordered that it will be delivered today           06:47 PM, 11th Oct                     cathy gamboa                    Hello any reply please           06:47 PM, 11th Oct                   MBS                   Thank you for sharing the order details. Please allow me a mo
 ment to check this for you.           06:48 PM, 11th Oct                   MBS                   We're happy to inform you that your order is already on its way. You can now track it online at https://rb.gy/2y9ril using tracking number (FP101121000032). Our courier partner will contact you to arrange a time for delivery.           06:49 PM, 11th Oct                   MBS                   Your order is out for delivery today, It should be with you soon.           06:50 PM, 11th Oct                   MBS                   Is there anything else I can help you with today?           06:52 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:54 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3213797